ICCLIB CVE-2012-1616 Use-After-Free Remote Code Execution Vulnerability

Bugtraq ID: 53240
Class: Design Error
CVE: CVE-2012-1616
Remote: Yes
Local: No
Published: Apr 25 2012 12:00AM
Updated: Apr 13 2015 09:54PM
Credit: Marc Schoenefeld of Red Hat
Vulnerable: ICCLIB ICCLIB 2.12
Gentoo Linux
Not Vulnerable: ICCLIB ICCLIB 2.13


 

Privacy Statement
Copyright 2010, SecurityFocus